#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 08:00:26 UTC 2021
maven-metadata-enginehub.xml.lastUpdated=1624176026874
maven-metadata-viaversion.xml.lastUpdated=1624176025070
maven-metadata-papermc.xml.lastUpdated=1624176025100
maven-metadata-jitpack.io.xml.lastUpdated=1624176024874
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-maven-djytw.xml.lastUpdated=1624176025817
maven-metadata-jitpack.io.xml.error=
